
Redmine - Feature #10643

Only allowes status

2012-04-11 16:27 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think a nice feature are show only the allowed statuses in the filter menu (issue list(

Related issues:

Is duplicate of Redmine - Defect #5385: Status filter should show statuses re... Closed 2010-04-26

History

#1 - 2012-04-11 17:04 - Luis Serrano Aranda

Solved with this patch #5385

#2 - 2012-04-11 17:04 - Luis Serrano Aranda

- Status changed from New to Resolved

#3 - 2012-04-11 17:07 - Etienne Massip

- Category set to Issues

#4 - 2012-04-12 17:42 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Duplicate
